Project

Profile

Help

Story #6726

As a user, I want to be able to select support for cloud storage

Added by mdellweg over 1 year ago. Updated about 1 year ago.

Status:
CLOSED - WONTFIX
Priority:
Normal
Assignee:
-
Category:
Installer - Moved to GitHub issues
Sprint/Milestone:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Platform Release:
Groomed:
No
Sprint Candidate:
Yes
Tags:
Sprint:
Quarter:

Description

This should replace https://github.com/pulp/pulp_installer/pull/136

The installer should install django-storages in that case. Additional ideas:

  • I think it should be an "extras" dependency (extras_require in setup.py), but I think the Ansible Installer should default to installing it. Let the advanced users slim down their install.

History

#1 Updated by bmbouter over 1 year ago

  • Category set to Installer - Moved to GitHub issues
  • Tags deleted (Pulp 3 installer)

#2 Updated by fao89 over 1 year ago

  • Sprint Candidate changed from No to Yes

#3 Updated by mdepaulo@redhat.com about 1 year ago

  • Status changed from NEW to CLOSED - WONTFIX

Closing because we will not implement this this quarter.

Re-open when we plan to work on it, or need to work on it.

Also available in: Atom PDF